﻿html {
    overflow:auto;}

a,body{
    font-family:"微软雅黑","Segoe UI",Segoe,Tahoma,Arial,Verdana,sans-serif;
    text-decoration:none}

a:hover{
    text-decoration:underline;
}

html,body,#iflora_table,#iflora_cellCenter {
	width:100%;
	height:100%;
    border-collapse: collapse;
    margin: 0px;
	padding:0px;
    background-color: rgb(51, 51, 51);
    border: 0px;
}

#iflora_cellCenter{
	vertical-align:middle;
    overflow:hidden;
}

table,td{
    border-spacing:0;
    border:0;
    padding:0;
}

#iflora_container{
    min-width:1115px;
    max-width:1366px;
    width:100%;
    min-height:562px;
    max-height:768px;
    height:100%;
    position:relative;
    margin:auto;
}

*+html #iflora_container{
    overflow:hidden;
}

#iflora_container{
    min-height:690px;
    min-width:1080px;
    _width:expression(document.body.clientWidth<1082?"1080px":document.body.clientWidth>1368?"1366px":"100%");
    _height:expression(document.body.clientHeight<692?"690px":document.body.clientHeight>770?"768px":"100%");
}

/*#iflora_container{
    min-height:680px;
}

#iflora_container{
    min-height:660px;
    min-width:962px;
    _width:expression(document.body.clientWidth<964?"962px":document.body.clientWidth>1368?"1366px":"100%");
    _height:expression(document.body.clientHeight<662?"660px":document.body.clientHeight>770?"768px":"100%");
}*/

#bgDiv{
    width:100%;
    height: 768px;
	background: url(../images/bgImgs/iFlora-bg1.jpg);
	background-repeat:no-repeat;
    overflow:hidden;
    background-color:#666;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}

	
#iflora_icon {
    position: absolute;
    top: 9%;
    left: 4%;
    margin: 0px;
	width:470px;
	height:100px;
	margin-left:120px;
	background:url(../images/icon.png) no-repeat;
}

#search{
    position: absolute;
    top: 25%;
    left: 23%;
    margin: 0px;
	width:770px;
	height:209px;
	/*z-index:5;*/
	background-image: linear-gradient(rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 100%)!important;
	background:url(../images/search_bg.png);
}

#label {
	font-family:"微软雅黑";
	font-size:18px;
	color:#97b533;
	letter-spacing:1px;
}
	
#label a  {
	color:#FFF;
}

#search_name {
	font-family:"微软雅黑";
	color:#97b533;
}

.outer-wrap{
    width:452px;
    padding:2px;
    background:#dcfb73;
}

.inner-wrap{
    border:1px solid #88b002;
    height:36px;
    background:#fff;
}

.search-key{
    width:365px;
    height:36px;
    padding:0 4px;
    border:0;
    background:transparent;
    float:left;
    vertical-align:middle;
    line-height:36px;
    color:#999999;
    font-size:14px;
}

.search-btn{
    width:76px;
    height:36px;
    line-height:30px;
    text-align:center;
    background-position:0 0;
    border:0;
    color:#fff;
    float:right;
    background-color:#88b002;
    font-size:16px;
    font-family:宋体;
    font-weight:bolder;
}

.menu {
	font-family:"新宋体";
	font-size:20px;
	color:#FFF;
}

#menu {
	font-family:"新宋体";
	font-size:20px;
	color:#FFF;
	width: 95%;
	overflow: hidden;
}

#menu, #menu ul {
	list-style-type: none;
    margin:0 auto;
    text-align:center;
	padding: 0;
}

#menu li {
	float: left;
}

#menu li a {
	display: block;
	padding: 20px 17px;
	color: #FFF;
	text-decoration: none;
}
#menu li a:hover {
	color: #97b533;
    /*background: #A3C159;*/
}

#menu li ul li {
	float: none;
    font-size:12px;
    background: #A3C159;
}
#menu li ul li a{
	padding: 5px;
}

#menu li ul {
	display: none;
	position: absolute;
}

#menu li:hover ul {
	display: block;
}

#nav_heading{
    height:35px;
    background-color:#333;
    z-index:9;
    width:100%;
    position:relative;
    border:0;
    width: 100%;
    border: 0px none;
    padding: 0px;
    top: 0px;
}

#nav_heading_position {
    /*float:right;
    margin-right:10px;*/
    float:left;
    margin-left:20px;
}

	
#nav_heading ul {
	margin:2px auto;
	padding:0px;
    color: rgb(153, 153, 153);
    line-height: 35px;
	font-size:16px;
	list-style:none;
}
	
#nav_heading li {
	display: inline;
    height: inherit;
}

#nav_heading_user
{
    position:absolute;
    right:20px;
    bottom:5px;
    font-family:楷体;
}

#nav_heading_user a {
    color:#97b533;
	text-decoration: none;
}
	
#picshow {
    position: absolute;
    bottom: 0px;
    width: 100%;
	height:315px;
	z-index:1;
}

#hp_ctrls{
    height:50px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

 #sh_rdiv{
     position:absolute;
     right:40px;
     top:15px;
 }

 #sh_rdiv a {
    position: relative;
    float: left;
    display: block;
    text-decoration: none;
    cursor: default;
    outline: medium none;
     margin: 0px 5px;
}

 #sh_igl>div,#sh_igr>div,#sh_igf>div,#sh_igw>div{
     visibility:visible;
     cursor:pointer;
 }

 #sh_rdiv .sc_lightdis div{
     cursor:default;
     opacity:.5;
     filter:alpha(opacity=30);
 }

 .sc_light div{
     cursor:pointer;
     opacity:default;
     filter:default;
 }

.hpcBkP,.hpcLogoWhite,.hpcNext,.hpcCopyInfo,.hpcPlay,.hpcPause,.hpcPrevious,.hpcFull,.hpcSmall,.sw_qbtn,.hpcExpand,.hpcClose,.hpcDown,.pref,.img_uparrow,.img_rwds_sml,.img_downarrow,.hpcCaroNavRight,.hpcCaroNavLeft,.scPartnerLaunch,.sw_qbtn,.wpbClose{
    background:transparent url(../images/hpc12.png) no-repeat;
    overflow:hidden;
}

.hpcNext,.hpcCopyInfo,.hpcPlay,.hpcPause,.hpcPrevious,.hpcFull,.hpcSmall,.hpcDown{
    width:32px;
    height:32px;
}

.hpcLogoWhite{
    background-position:0 0;
    margin:-7px 21px 0 0;
    width:132px;
    height:52px;
}

.hpcNext{
    background-position:-160px -53px;
}

.hpcCopyInfo{
    background-position:-64px -85px;
}

.hpcPlay{
    background-position:0 -85px;
}

.hpcSmall{
    background-position:-64px -53px;
}

.hpcDown{
    background-position:0 -53px;
}

.hpcFull{
    background-position:-32px -53px;
}

.hpcPause{
    background-position:-32px -85px;
}

.hpcPrevious{
    background-position:-192px -53px;
}

#pic_tbar {
    position: absolute;
    bottom: 0px;
    width: 100%;
    display: block;
    background-image: linear-gradient(rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 100%)!important;
    background:url(../images/picshow_bg_a.png) repeat-x;
}

#f_foot{
    height: 35px;
    font-size:12px;
    background-color: rgb(51, 51, 51);
    z-index: 9;
    width: 100%;
    position: absolute;
    bottom: 0px;
    border: 0px none;
    padding: 0px;
    color:white;
    text-align:center;
    line-height: 35px;
    overflow: hidden;
}

a.closeBtn{
    display:block;
    background:#fff;
    border:1px solid #85B6E2;
    color:#333;
    width:40px;
}

a.closeBtn:hover{
    color:#fff;
    border:1px solid #85B6E2;
    background:#578F20;
    z-index: 1;
}

.autocomplete_listItem{
    text-indent:0.5em;
    color:#87ed04;
}

.autocomplete_highlightedListItem{
    background:#b8b8b7;
}

.img_btn_last{
    background:url(../images/iFlora_index_left.png) transparent;
    width:24px;
    height:44px;
    border:0;
    cursor: pointer;
}

.img_btn{ 
    background:url(../images/iFlora_index_right.png) transparent;
    width:24px;
    height:44px; 
    border:0;
    cursor: pointer;
}

.menu a:link    {
    color: #FFF;text-decoration: none;
}

.menu a:visited {
    color: #FFF;text-decoration: none;
}

.menu a:hover   {
    color: #97b533;text-decoration: underline;
}

.menu a:active  {
    color: #FFF;text-decoration: underline;
}

.topMunu{width:540px;}
.topMunu a { color:White;padding-left:0.15em;padding-right:0.15em; }
.topMenuFirst{list-style:none;margin:0;padding:0;width:auto;}
.topMenuFirst li{float:left;}
.topMenuFirst a {display:block;}
.topMenuFirst a:hover { display:block;color:#97B533;font-weight:bold;text-decoration:underline;}
/*下拉列表*/
.topMenuFirst ul{display:none;}
.topMenuFirst li:hover ul{display:block; position:absolute;background-color:#333333;top:33px;}
.topMenuFirst li:hover ul li{border:1px ridge #009F3C;width:100%;}
.topMenuFirst li:hover ul li a{ padding:0px 5px 0px 5px;font-size:15px;text-decoration:none;}
